@charset "utf-8";
.flL {
    float: left!important;
}

.flR {
    float: right!important;
}

.clr {
    clear: both!important;
}

.alc {
    text-align: center!important;
}

.mg0pd0 {
    margin: 0!important;
    padding: 0!important;
}

.hv_opc10:hover {
    opacity: 10!important;
}


/*_______________________font*/

.fwn {
    font-weight: normal!important;
}

.fwb {
    font-weight: 700!important;
}

.fnt10 {
    font-size: 10px!important;
}

.fnt12 {
    font-size: 12px!important;
}

.fnt14 {
    font-size: 14px!important;
}

.fnt18 {
    font-size: 18px!important;
}


/*___________________text indent*/

.txti1 {
    text-indent: 1em!important;
}

.txti2 {
    text-indent: 2em!important;
}

.txi-1 {
    text-indent: -1em!important;
}


/*_______________________*/

.bg_fff {
    background: #fff!important;
}

.bdn {
    border: none!important;
}

.bgnone {
    background: none!important;
}

.vta_b {
    vertical-align: bottom!important;
}

.vta_t {
    vertical-align: top!important;
}

.vta_m {
    vertical-align: middle;
    !important;
}


/*_______________________margin-top*/

.mg0 {
    margin: 0!important;
}

.mgt2 {
    margin-top: 2px!important;
}

.mgt4 {
    margin-top: 4px!important;
}

.mgt10 {
    margin-top: 10px!important;
}

.mgt12 {
    margin-top: 12px!important;
}

.mgt15 {
    margin-top: 15px!important;
}

.mgt16 {
    margin-top: 16px!important;
}

.mgt17 {
    margin-top: 17px!important;
}

.mgt18 {
    margin-top: 18px!important;
}

.mgt20 {
    margin-top: 20px!important;
}

.mgt23 {
    margin-top: 23px!important;
}

.mgt24 {
    margin-top: 24px!important;
}

.mgt25 {
    margin-top: 25px!important;
}

.mgt26 {
    margin-top: 26px!important;
}

.mgt27 {
    margin-top: 27px!important;
}

.mgt28 {
    margin-top: 28px!important;
}

.mgt30 {
    margin-top: 30px!important;
}

.mgt32 {
    margin-top: 32px!important;
}

.mgt34 {
    margin-top: 34px!important;
}

.mgt35 {
    margin-top: 35px!important;
}

.mgt38 {
    margin-top: 38px!important;
}

.mgt39 {
    margin-top: 39px!important;
}

.mgt40 {
    margin-top: 40px!important;
}

.mgt42 {
    margin-top: 42px!important;
}

.mgt45 {
    margin-top: 45px!important;
}

.mgt47 {
    margin-top: 47px!important;
}

.mgt48 {
    margin-top: 48px!important;
}

.mgt50 {
    margin-top: 50px!important;
}

.mgt52 {
    margin-top: 52px!important;
}

.mgt54 {
    margin-top: 54px!important;
}

.mgt60 {
    margin-top: 60px!important;
}

.mgt70 {
    margin-top: 70px!important;
}

.mgt74 {
    margin-top: 74px!important;
}

.mgt76 {
    margin-top: 76px!important;
}

.mgt80 {
    margin-top: 80px!important;
}

.mgt90 {
    margin-top: 90px!important;
}

.mgt95 {
    margin-top: 95px!important;
}

.mgt100 {
    margin-top: 100px!important;
}

.mgt120 {
    margin-top: 120px!important;
}

.mgt140 {
    margin-top: 140px!important;
}

.mgt157 {
    margin-top: 157px!important;
}


/*_______________________margin-right*/

.mgr5 {
    margin-right: 5px!important;
}

.mgr10 {
    margin-right: 10px!important;
}

.mgr20 {
    margin-right: 20px!important;
}

.mgr23 {
    margin-right: 20px!important;
}

.mgr25 {
    margin-right: 25px!important;
}

.mgr30 {
    margin-right: 30px!important;
}

.mgr33 {
    margin-right: 33px!important;
}

.mgr34 {
    margin-right: 34px!important;
}

.mgr40 {
    margin-right: 40px!important;
}

.mgr46 {
    margin-right: 44px!important;
}

.mgr56 {
    margin-right: 56px!important;
}

.mgr77 {
    margin-right: 77px!important;
}

.mgr80 {
    margin-right: 80px!important;
}

.mgr90 {
    margin-right: 90px!important;
}

.mgr95 {
    margin-right: 95px!important;
}

.mgr100 {
    margin-right: 100px!important;
}

.mgr110 {
    margin-right: 110px!important;
}

.mgr120 {
    margin-right: 120px!important;
}

.mgr125 {
    margin-right: 125px!important;
}

.mgr150 {
    margin-right: 150px!important;
}

.mgr176 {
    margin-right: 176px!important;
}

.mgr200 {
    margin-right: 200px!important;
}

.mgr206 {
    margin-right: 206px!important;
}

.mgr274 {
    margin-right: 274px!important;
}


/*_______________________margin-bottom*/

.mgb2 {
    margin-bottom: 2px!important;
}

.mgb3 {
    margin-bottom: 3px!important;
}

.mgb7 {
    margin-bottom: 7px!important;
}

.mgb10 {
    margin-bottom: 10px!important;
}

.mgb12 {
    margin-bottom: 12px!important;
}

.mgb13 {
    margin-bottom: 13px!important;
}

.mgb14 {
    margin-bottom: 14px!important;
}

.mgb15 {
    margin-bottom: 15px!important;
}

.mgb16 {
    margin-bottom: 16px!important;
}

.mgb20 {
    margin-bottom: 20px!important;
}

.mgb22 {
    margin-bottom: 22px!important;
}

.mgb24 {
    margin-bottom: 24px!important;
}

.mgb26 {
    margin-bottom: 26px!important;
}

.mgb28 {
    margin-bottom: 28px!important;
}

.mgb30 {
    margin-bottom: 30px!important;
}

.mgb32 {
    margin-bottom: 32px!important;
}

.mgb34 {
    margin-bottom: 34px!important;
}

.mgb35 {
    margin-bottom: 35px!important;
}

.mgb40 {
    margin-bottom: 40px!important;
}

.mgb46 {
    margin-bottom: 46px!important;
}

.mgb49 {
    margin-bottom: 49px!important;
}

.mgb50 {
    margin-bottom: 50px!important;
}

.mgb58 {
    margin-bottom: 58px!important;
}

.mgb60 {
    margin-bottom: 60px!important;
}

.mgb64 {
    margin-bottom: 64px!important;
}

.mgb65 {
    margin-bottom: 65px!important;
}

.mgb70 {
    margin-bottom: 70px!important;
}

.mgb73 {
    margin-bottom: 73px!important;
}

.mgb100 {
    margin-bottom: 100px!important;
}

.mgb102 {
    margin-bottom: 102px!important;
}

.mgb-10 {
    margn-bottom: -10px!important;
}


/*_______________________margin-left*/

.mgl1em {
    margin-left: 1em!important;
}

.mgl5 {
    margin-left: 5px!important;
}

.mgl11 {
    margin-left: 11px!important;
}

.mgl12 {
    margin-left: 12px!important;
}

.mgl20 {
    margin-left: 20px!important;
}

.mgl30 {
    margin-left: 30px!important;
}

.w346 {
    width: 346px;
}

.mgl40 {
    margin-left: 40px!important;
}

.mgl50 {
    margin-left: 50px!important;
}

.mgl-10 {
    margin-left: -10px!important;
}

.mgl-15 {
    margin-left: -15px!important;
}


/*_______________________padding-left*/

.pdl40 {
    padding-left: 40px!important;
}


/*_______________________padding-right*/

.pdr5 {
    padding-right: 5px!important;
}

.pdr6 {
    padding-right: 6px!important;
}

.pdb10 {
    padding-bottom: 10px!important;
}

.pdb15 {
    padding-bottom: 15px!important;
}

.pdb20 {
    padding-bottom: 20px!important;
}

.pdb30 {
    padding-bottom: 30px!important;
}

.pdb32 {
    padding-bottom: 32px!important;
}

.pdb40 {
    padding-bottom: 40px!important;
}
.pdb50 {
    padding-bottom: 50px!important;
}


/*_______________________padding-top*/

.pdt0 {
    padding-top: 0!important;
}

.pdt2 {
    padding-top: 2px!important;
}

.pdt12 {
    padding-top: 12px!important;
}

.pdt16 {
    padding-top: 16px!important;
}

.pdt20 {
    padding-top: 20px!important;
}

.pdt25 {
    padding-top: 25px!important;
}

.pdt30 {
    padding-top: 30px!important;
}

.pdt40 {
    padding-top: 40px!important;
}
